.tuotesivu {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.tuotesivu .banner {
    max-width: var(--content-width, 1300px);
    margin-top: 150px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 50px;

}

@media (max-width: 1300px){
    .tuotesivu .banner{
        padding: 25px;
    }
    .tuotesivu .below-content{
        padding: 25px;
    }
}

@media (max-width: 800px) {
    .tuotesivu .banner {
        margin-top: 70px;
    }
}

.tuotesivu #breadcrumbs,
.tuotesivu #breadcrumbs a {
    font-weight: 500;
    font-size: 13px;
    color: white !important;
    text-align: center;
}

.tuotesivu .banner h1,
.tuotesivu .banner .desc {
    text-align: center;
}


.tuotesivu .banner .banner-image {
    width: 100%;
    margin-top: 30px;
    height: 500px;
    border-radius: 20px;

}

@supports (corner-shape: squircle){
    .tuotesivu .banner .banner-image{
        border-radius: 40px !important;
        corner-shape: squircle;
    }

    .tuotesivu .banner .banner-image img{
        border-radius: 30px !important;
        corner-shape: squircle;
    }
}


.tuotesivu .banner .banner-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 15px;
}

.tuotesivu .banner .gallery-images {
    display: flex;
    gap: 20px;
    margin-top: 20px;
    width: 100%;
}

.tuotesivu .banner .gallery-images a {
    flex: 1 1 0;
    width: calc(100% / attr(data-count number));
    max-width: calc(100% / attr(data-count number));
    max-height: 300px;
}

.tuotesivu .banner .gallery-images a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 15px;
}

.tuotesivu .elementor {
    width: 100%;
}


.tuotesivu .subitems {
    margin-top: 50px;
    width: 100%;
}

.tuotesivu .contact {
    margin-top: 50px;
    width: 100%;
}

.tuotesivu .below-content {
    max-width: var(--container-max-width, 1300px);
    width: 100%;
}


.tuotesivu .below-content .form .cf7-checkbox-tree-wrapper {
    background-color: #2a2a2a;
    padding: 20px;
    border-radius: 10px;
    border: 1px solid #444 !important;
    width: 100%;
}


.cf7-checkbox-tree {
    list-style: none;
    margin: 0;
    padding-left: calc(var(--level, 0) * 3rem);
    width: 100%;
}


.cf7-checkbox-tree li {
    margin: 0.25rem 0;
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

.cf7-checkbox-tree li.collapsed>ul {
    display: none;
}

.cf7-checkbox-tree .toggle-children {
    background: none;
    border: none;
    cursor: pointer;
    margin: 0;
    padding: 0;
    margin-right: 4px;
    width: 1em;
    height: 1em;
    display: flex;
    align-items: center;
    justify-content: center;
}

.cf7-checkbox-tree .toggle-children span {
    width: 1em;
    height: 1em;
    transition: transform 0.2s ease;
}

.cf7-checkbox-tree li:not(.collapsed)>.toggle-children span {
    transform: rotate(90deg);
}

.cf7-checkbox-tree input[type="checkbox"] {
    accent-color: #e52629;
    border-radius: 1000px;
}